@charset "UTF-8";
.noteclassic,.noteimportant,.notewarning,.notetip,.notehelp
	{margin:2em;margin-left:auto;margin-right:auto;width:70% !important;min-height:40px;clear:none;text-align:justify;vertical-align:middle;border-collapse:collapse;
	padding:15px 20px 15px 80px;background-position:20px 50%;background-repeat:no-repeat;-moz-border-radius:20px;-khtml-border-radius:20px;border-radius:20px;}
.noteclassic{border-color:#9d9;background-color:#eef;background-image:url("./note.png");}
.noteimportant{border-color:#fc0;background-color:#fda;background-image:url("./important.png");}
.notewarning{border-color:#d99;background-color:#fdd;background-image:url("./warning.png");}
.notetip{border-color:#dd9;background-color:#ffd;background-image:url("./tip.png");}
.notehelp{border-color:#99f;background-color:#ddf;background-image:url("./help.png");}

